create table WB_SN
(
    SN_ID     VARCHAR2(13),
    SN_CODE   VARCHAR2(23),
    AUTH_NAME CLOB,
    SN_PRICE  NUMBER(8),
    SN_COUNT  NUMBER(5),
    SN_TOTAL  NUMBER(9),
    REG_DATE  TIMESTAMP(6),
    CONTACT   VARCHAR2(100),
    EMAIL     VARCHAR2(100),
    PHONE     VARCHAR2(30),
    ADDRESS   CLOB,
    SUPPORT   NUMBER(1),
    STATUS    NUMBER(1),
    REMARK    CLOB
)
/

